Duplicate Project | Prodege API Documentation
Delete Project
Description
Duplicate an existing project from Prodege
Request URL
Prodege Base URL +/project-duplicate
Request Method
POST
Request Parameters
| Parameter Name | Parameter Type | Description | Required? |
|---|---|---|---|
| apik | String | Your API Key. | Yes |
| request_date | Numeric | Timestamp in milliseconds (see Authentication). | Yes |
| signature | String | The signature of your request (see Authentication). | Yes |
| prodege_project_id | Numeric | The ID that uniquely identifies the project in the Prodege system. This is the project that will be duplicated. | Yes |
| project_id | Numeric | The ID that will uniquely identify the new project in your system. | Yes |
| include_exclusions | Boolean | Copy all panelist and project inclusion/exclusion settings to the duplicated project. Accepted values are true or false, with a default value of true. |
No |
Response Parameters
| Parameter Name | Parameter Type | Description |
|---|---|---|
| return_status | String | The return status for this api call |
| prodege_project_id | Numeric | The Prodege project ID that uniquely identifies the new project that is now created. |
Last updated 2 months ago